Bug 7127 - crash when addressing mail
crash when addressing mail
Status: CLOSED DUPLICATE of bug 6468
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
: 7732 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-18 20:51 EST by Rodary Jacques
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-16 16:04:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rodary Jacques 1999-11-18 20:51:42 EST
New version of Netscape (4.7-1.1.i386) crashes when I enter the recipient
address. No such problem whith the "buggy" version 4.61-12.
Comment 1 Bill Nottingham 1999-12-16 16:00:59 EST
*** Bug 7732 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 1999-12-16 16:04:59 EST
*** This bug has been marked as a duplicate of 6468 ***

Note You need to log in before you can comment on or make changes to this bug.